<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_BANNER_1_TITLE', '<b class="added-by-captNemo">Баннер</b>');
  define('MODULE_BOXES_BANNER_1_DESCRIPTION', 'Показать Баннер для Banner group-5');
  define('MODULE_BOXES_BANNER_1_BOX_TITLE', 'Баннер для Banner group-5');
?>
